Eleição faz governo 'ficar um ano sem governar', diz Lula

O presidente Luiz Inácio Lula da Silva criticou hoje a legislação eleitoral, que impede a liberação de recursos para os municípios a partir do segundo semestre deste ano por causa das eleições municipais de outubro. Por conta desse impedimento, o governo federal reuniu hoje, no Palácio do Planalto, governadores e prefeitos para a liberação de recursos do Programa de Aceleração do Crescimento (PAC). "Este ato está sendo feito hoje por uma única razão. É que no começo de julho nós não poderemos mais assinar contrato. Porque a eleição neste País, ao invés de ser uma coisa importante para consagrar a democracia, ela faz quem governa ficar um ano sem governar, em quatro anos de mandato", afirmou o presidente. "Você tem o dinheiro, a necessidade e, pelo falso moralismo, se parte do pressuposto de que assinar um contrato com o prefeito é beneficiar esse prefeito. Ou seja, é o lado podre da hipocrisia brasileira, em que você pára um determinado tempo, porque causa suspeição", afirmou Lula, durante a cerimônia de assinatura dos contratos de serviço do PAC. "Eu duvido que tenha algo mais republicano do que o PAC. Eu duvido que algum prefeito de qualquer partido tenha sido preterido no seu projeto, por conta de pertencer a uma organização política diferente da minha", completou.O presidente informou que a Caixa Econômica Federal tem mais de R$ 1,5 bilhão para liberar aos Estados e municípios até o final de junho. Do contrário, os contratos só poderão ser assinados depois das eleições. "Nós vamos continuar chamando governadores e prefeitos até a data limite. Nós não queremos deixar dinheiro do PAC na gaveta", afirmou. Ele disse que assim que leu nos jornais que estava privilegiando prefeitos dos partidos aliados, na semana seguinte foi a São Paulo assinar contratos com o prefeito Gilberto Kassab (DEM). O presidente lembrou que já no próximo ano, quando não haverá eleições, ele vai aos Estados inaugurar as obras cujos contratos está assinando agora.

O Estadão deixou de dar suporte ao Internet Explorer 9 ou anterior. Clique aqui e saiba mais.